DB_HOST=paad.lci.ulsa.mx
DB_USER=postgres
DB_PASS=4ud1t0rf4lt4$
DB_NAME=paad
PAAD_URL=https://paad.lci.ulsa.mx

LOG_DIR=/usr/share/nginx/html/checadores/log/

AUTH_USER=4dm1n
AUTH_PASS=ch3c4r

ANTES=30
RETARDO=15
DESPUES=20